RubyGems Navigation menu

vagrant-pe_build 0.13.6

Vagrant provisioners for installing Puppet Enterprise

Versions:

  1. 0.17.13 - June 18, 2018 (59.5 KB)
  2. 0.17.12 - May 02, 2018 (59 KB)
  3. 0.17.11 - November 08, 2017 (58.5 KB)
  4. 0.17.10 - October 17, 2017 (58.5 KB)
  5. 0.17.9 - October 13, 2017 (58.5 KB)
  6. 0.13.6 - December 17, 2015 (46.5 KB)
Show all versions (73 total)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • Adrien Thebo, Charlie Sharpsteen

Owners:

3bc6d4c30aba3b9e7d15a92d4b894d2769713886aac8c55b618621a1505dd7270de66c6f766d8d08f94d07ec5e856be8

SHA 256 checksum:

27c14fae7b2e63e96fa138851284f9ba99dc8c5ba90ce6b7315b7363b87ab9fc

Total downloads 70,164

For this version 1,155

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: